#include<reg52.h>  //包含52系列单片机头文件
sbit LED1=P1^0;    //LED1位定义
sbit LED3=P1^2;    //LED3位定义
sbit LED5=P1^4;    //LED5位定义
sbit LED7=P1^6;    //LED7位定义

void main()        //主函数
{                
	LED1=0;       //点亮LED1
	LED3=0;       //点亮LED3
	LED5=0;	      //点亮LED5
	LED7=0;       //点亮LED7
	while(1);     //程序在这里停下来
}